<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>ru.entaxy.esb.platform.runtime</groupId>
    <artifactId>base</artifactId>
    <version>1.8.2.2</version>
  </parent>
  <groupId>ru.entaxy.esb.platform.runtime.base</groupId>
  <artifactId>management-core</artifactId>
  <packaging>bundle</packaging>
  <name>ENTAXY :: PLATFORM ::  BASE :: MANAGEMENT :: CORE</name>
  <description>ENTAXY :: PLATFORM ::  BASE :: MANAGEMENT :: CORE</description>
  
  <properties>
  	<bundle.osgi.export.pkg>
  		ru.entaxy.esb.platform.base.management.core,
  		ru.entaxy.esb.platform.base.management.core.api,
  		ru.entaxy.esb.platform.base.management.core.utils
  	</bundle.osgi.export.pkg>
  </properties>
  
  <dependencies>
	  	<dependency>
	  		<groupId>
	  			ru.entaxy.esb.platform.runtime.base
	  		</groupId>
	  		<artifactId>base-support</artifactId>
	  		<version>${project.version}</version>
	  	</dependency>
  </dependencies>
  
</project>